/* pagestyledefault.css*/

/*
This style is used to change the display characteristics of disabled report
links.  Report links are disabled if there were no results for the report.
*/

.ttenorpt {
    font-style: italic;
    color: silver;
}

div.ttemap {}

div.ttemaptext {
    margin-top: 1em;
    margin-bottom: -10px;
}

li.tteli {
    list-style: none;
    padding-top: 5px;
}

ul.level0 {
    padding-left: 10px;
    margin: 0px
}

div.ttebody {
    padding-bottom: 40px
}

.tteicon {
    font-size: smaller;
    padding-right: 2px
}

.ttebull {
    padding-right: 10px
}

div.tteli,
.tteul {
    padding-top: 5px
}

/*
definitions for page reports with collapsing issues.
*/

.ttebody div {
    margin: 0px
}

.ttebody div.ttelevel0 {
    margin-bottom: 6px
}

.tteprofilelist {
    padding: 0px 6px 0px 6px
}

.ttelevel0 {
    border: 1px solid dimgray;
    padding-left: 4px;
    margin-bottom: 6px;
}

.tteicon2,
.ttenopointer {
    font-size: 115%
}

.ttepointer {
    cursor: pointer
}

.ttelevel0 .tteicon2,
.ttelevel0 .ttenopointer {
    font-size: 140%;
    font-weight: normal
}

.ttelevel1,
.ttelevel2,
.ttelevel3,
.ttelevel4,
.ttelevel5,
.ttelevel6,
.ttelevel7,
.ttelevel8,
.ttelevel9 {
    border-top: 2px solid black;
    padding: 4px 0px 4px 0px;
}

.ttelevel2,
.ttelevel3,
.ttelevel4,
.ttelevel5,
.ttelevel6,
.ttelevel7,
.ttelevel8,
.ttelevel9 {
    border-bottom: 2px solid gray;
}

.ttelevel1 .tteicon2,
.ttelevel2 .tteicon2,
.ttelevel3 .tteicon2,
.ttelevel4 .tteicon2,
.ttelevel5 .tteicon2,
.ttelevel6 .tteicon2,
.ttelevel7 .tteicon2,
.ttelevel8 .tteicon2,
.ttelevel9 .tteicon2 {
    font-size: 115%;
    font-weight: bold;
}

.ttelevel1 {
    border-top: 5px solid black;
}

.ttelinks,
.ttelinks a:link,
.ttelinks a:visited,
.ttelinks a:active,
.ttelinks a:hover {
    text-align: right;
    color: #54B4FF;
    font-weight: normal;
    text-decoration: none;
}

.tterow img {
    border: 0px;
    vertical-align: middle
}

.ttesep {
    border-top: 1px dotted dimgray
}

.tterow {
    padding-top: 4px;
    padding-bottom: 4px
}

div.ttrpt .tterow td {
    vertical-align: middle
}

div[name="hiddenmap"] {
    width: 520px;
    margin: auto;
    padding-top: 10px;
}

.tteExpandMap {
    background-image: url(https://www.cqstatetrack.com/images/arrow_down_trans.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
}

.tteicon2 {
    background-repeat: no-repeat;
    background-position: left center;
}

.tteExpandLarge {
    background-image: url(https://www.cqstatetrack.com/images/plus_large_trans.png);
    padding-left: 25px;
}

.tteExpandSmall {
    background-image: url(https://www.cqstatetrack.com/images/plus_small_trans.png);
    padding-left: 21px;
}

.tteCollapseLarge {
    background-image: url(https://www.cqstatetrack.com/images/minus_large_trans.png);
    padding-left: 25px;
}

.tteCollapseSmall {
    background-image: url(https://www.cqstatetrack.com/images/minus_small_trans.png);
    padding-left: 21px;
}

.tteLeafLarge {
    background-image: url(https://www.cqstatetrack.com/images/circle_grey_large_trans.png);
    padding-left: 25px;
}

.tteLeafSmall {
    background-image: url(https://www.cqstatetrack.com/images/circle_grey_small_trans.png);
    padding-left: 21px;
}

.tteView {
    background-image: url(https://www.cqstatetrack.com/images/arrow_right_trans.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
}
